{
  "verseBefore": "Apưưt theng e kưưl vaar poop kahnier, tol nưq ji kưưl vaar poop ơnơng ku kưưl vaar khơl jah rơơlh ku Trưưu Koot.",
  "verseAfter": "Apưưt theng e kưl vaar poop kahnier, tol nưq laa kưl vaar ơnơng kưl vaar khơl jah rơơlh ku Trưưu Koot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-08-28T02:01:09.480Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
